/* [COMMON ELEMENTS - TYPE SELECTORS]
-------------------------------------------------------*/
body {
	background-image: url("../images/template/high-contrast/bg-body.png");
	color: #fcfba7;
}
a:link, a:visited {
	color: #b0ffff;
	text-decoration: underline;
}
a:hover, a:focus {text-decoration: none;}
caption {color: #fcfba7;}
abbr {border-color: #fff;}
/* Headers */ 
h1, .home h1, h2, h3, h4, h5, h6 {color: #fcfba7;}
.home h2 {color: #b0ffff;}
/* Lists */
ul li {background-image: url("../images/template/high-contrast/bullet.png");}
	
/* [SITE STRUCTURE]
-------------------------------------------------------*/
/* --FEEDBACK BUTTON-- */
#btn-feedback {background-image: url("../images/template/high-contrast/btn-feedback.png");}

/* --WRAPPER-- */
#wrapper {background-color: #202020}

/* --HEADER-- */
#header p,
.panel-col.full .content-wrap h2,
.panel-col.full .content-wrap h2 a {color: #fcfba7}

.panel-col.full.red .content-wrap, 
.panel-col.full.red .content-wrap a,
.panel-col.full.red .content-wrap h2 {color: #f00}
			
/* --SIDEBAR-- */
#sidebar, .sidebar, .sidebar.filtered {background-image: url("../images/template/high-contrast/bg-sidebar-btm.png");}
	#sidebar h2, .sidebar .sidebar-top, .sidebar.filtered .sidebar-top {
		background-image: url("../images/template/high-contrast/bg-sidebar-top.png");
		color: #fcfba7;
	}
	.sidebar h2 {
		color: #fcfba7;
	}
	.sidebar .search-cat a, .sidebar.filtered p, .sidebar.filtered .search-cat a {color: #fff}
	.sidebar .search-cat a:hover, .sidebar.filtered .search-cat a:hover {color: #b0ffff}
	.sidebar .search-cat a span {color: #ccc}
	
/* --MAIN CONTENT AREA-- */
/* Breadcrumbs / Toolbar */
#bcrumbs-toolbar, #bcrumbs-toolbar #toolbar a {color: #fff;}

/* Secondary Content */
#aside .panel {background: #1d1d1d url("../images/template/high-contrast/bg-aside-panel-btm.png") no-repeat 0 100%;}
#aside #related-links {background: #2c2c2c url("../images/template/high-contrast/bg-aside-links-btm.png") no-repeat 0 100%;}
	#aside .panel .inner {background: url("../images/template/high-contrast/bg-aside-panel-top.png") no-repeat 0 0;}
	#aside #related-links .inner {background-image: url("../images/template/high-contrast/bg-aside-links-top.png");}

/* --HOMEPAGE SITEMAP-- */
.home #sitemap {
	background: #2e2e2e url("../images/template/high-contrast/bg-sitemap-top.png") no-repeat 0 0;
	border-color: #b7b7b7;
}
	.home #sitemap ul {background-image: url("../images/template/high-contrast/bg-sitemap-btm.png");}
		.home #sitemap li {background: url("../images/template/high-contrast/bullet-arrow.png") no-repeat 0 .4em;}
			/* Child Page Lists */
			.home #sitemap li a {
				color: #fcfba7;
				text-decoration: none;
			}
			.home #sitemap li a:hover,
			.home #sitemap li a:focus {text-decoration: underline;}
				.home #sitemap ul ul li a {
					color: #b0ffff;
					text-decoration: none;
				}
				/* Toggle Button */
				.home #sitemap button {
					background-image: url("../images/template/high-contrast/bullet-arrow-sml.png");
					color: #b0ffff;
				}
	

/* --FOOTER-- */
#footer {color: #fff;}
	#footer p a {color: #fff;}
	#footer ul li {border-color: #fff;}

	/* hCard */
	#footer .vcard {border-color: #b7b7b7;}
		span.post-office-box,
		span.tel, a.email {border-color: #fff;}

/* [GLOBAL RULES]
-------------------------------------------------------*/
/* --CUSTOM TEXT TREATMENTS-- */
p.date {color: #fff;}
a.read-more {background-image: url("../images/template/high-contrast/bullet-arrow.png")}
a.return {background-image: url("../images/template/high-contrast/bullet-arrow-sml-left.png")}

/* [MAIN CONTENT COMPONENTS]
-------------------------------------------------------*/

/* --HOMEPAGE PANELS-- */
/* Panels */
.panel-col .panel {background-image: url("../images/template/high-contrast/bg-homepanel-btm.png")}
.panel-col.double .panel {background-image: url("../images/template/high-contrast/bg-homepanel-btm-half.png")}
.panel-col.first .panel {background-image: url("../images/template/high-contrast/bg-homepanel-first-btm.png")}
	.panel-col .panel .inner {background-image: url("../images/template/high-contrast/bg-homepanel-top.png")}
	.panel-col.first .panel .inner {background-image: url("../images/template/high-contrast/bg-homepanel-first-top.png")}
	.panel-col.double .panel .inner {background-image: url("../images/template/high-contrast/bg-homepanel-top-half.png")}

	.panel-col.last .panel {background-image: url("../images/template/high-contrast/bg-homepanel-first-btm.png")}
	.panel-col.last .panel .inner {background-image: url("../images/template/high-contrast/bg-homepanel-first-top.png")}

	.panel-col.full .panel {background-image: url("../images/template/high-contrast/bg-homepanel-btm-full.png")}
	.panel-col.full .panel .inner {background-image: url("../images/template/high-contrast/bg-homepanel-top-full.png")}
	
		/* Panel Contents */
		/* Online Services & Map Menu Accordion */
		#services h2 {
			border-color: #313131;
			color: #b0ffff;
		}
			/* dt Arrows (class names + span appended by jQuery UI) */
			#services h2 span,
			#map-menu h3 span {background-image: url("../images/template/high-contrast/bullet-arrow-sml.png");}
			#services h2.ui-state-active span,
			#map-menu h3.ui-state-active span {background-image: url("../images/template/high-contrast/bullet-arrow-sml-down.png");}
		#services .inner ul {
			background-color: #1c1c1c;
			border-color: #000;
		}
						
		/* Quick Links & Community Info */
		.panel-col.first li {border-color: #313131;}
		
		/* Latest News */
		#news-list {border-color: #b7b7b7;}
			#news-list li {
				background-image: url("../images/template/high-contrast/bg-nav-sub-closed.gif");
				border-color: #b7b7b7;
			}
				
		/* Latest Tweets */
		#tweet-hdr {background-image: url("../images/template/high-contrast/bg-tweets.png");}
			#tweet-list li {border-color: #b7b7b7;}

		/* A-Z Index */
		#az-index ol {border-color: #b7b7b7;}
			#az-index ol a:link,
			#az-index ol a:visited {background: #000 url("../images/template/high-contrast/bg-index.png") no-repeat 0 0;}
			/* Popup */
			#az-index ol div {background-image: url("../images/template/high-contrast/bg-popup-top.png");}
				#az-index ol ul {background: url("../images/template/high-contrast/bg-popup-btm.png") no-repeat 0 100%;}
				
		/* Events & Exhibits */
		.panel-col ul.structured-list li {border-bottom: 1px dotted #b7b7b7;}
			
		/* Promo Area */
		#promo .inner {background-image: url("../images/template/high-contrast/bg-homepanel-top-alt.png");}
				
/* --TABS-- */
.first ul#tab-nav {border-bottom-color: #676767;}
	ul#tab-nav li.current {
		background-color: #313131;
		border-color: #676767;
		border-bottom-color: #313131;
	}
	.first ul#tab-nav li.current {
		background-color: #000;
		border-bottom-color: #000;
	}
		ul#tab-nav li a {color: #fcfba7;}

/* --AZ-INDEX PAGE-- */
#az-list h2 {border-bottom-color: #b7b7b7;}
	#az-list a.back-to-top {background-image: url("../images/template/high-contrast/bullet-arrow-sml-up.png");}

/* --ESTUARY-- */
/* Estuary Tab Nav */
#estuary-tabs ul#tab-nav li {
	background-color: #2c2c2c;
	border-color: #2c2c2c;
}
#estuary-tabs ul#tab-nav li.current {
	background: #1d1d1d;
	border-color: #616161;
	border-bottom-color: #1d1d1d;
}
	#estuary-tabs ul#tab-nav li a {color: #fcfba7;}

/* Estuary Tab Content */
#estuary-tabs .tab-content {
	background-color: #1d1d1d;
	border-color: #616161;
}

/* Estuary Panel */
#estuary-details h4 {
	border-top-color: #b7b7b7;
	color: #fcfba7;
}

/* Project Selector */
#estuary-project {
	background-color: #1d1d1d;
	border-color: #616161;
}
	#estuary-project label {color: #fcfba7;}
	
/* --PANEL GRID-- */
div.panel-row {background-image: url("../images/template/high-contrast/bg-panel-list-top.png");}
	div.panel-row div.inner {background-image: url("../images/template/high-contrast/bg-panel-list-btm.png");}

/* --STANDARD STRUCTURED LIST-- */
ul.structured-list li {border-color: #b7b7b7;}

/* --CMS MODULES-- */
/* Search Results */  
ul#search-results p.rating {color: #fff;}
ul#search-results p em {
	background-color: #000;
	text-decoration: underline;
}
/* A-Z Index */
#sidebar #az-index li {border-color: #333;}
	#sidebar #az-index a:link,
	#sidebar #az-index a:visited {
		background: #000 url("../images/template/high-contrast/bg-index.png") no-repeat 0 0;
		text-decoration: underline;
	}
	/* Popup */
	#sidebar #az-index li div {background-image: url("../images/template/high-contrast/bg-popup-top.png");}
		#sidebar #az-index ul {background: url("../images/template/high-contrast/bg-popup-btm.png") no-repeat 0 100%;}

/* Image Library */
ul#img-lib div a img {border-color: #cecece;}
ul#img-lib div a:hover img, ul#img-lib div a:focus img {
	border-color: #2e2e2e;
	/* CSS3 */
	box-shadow: 1px 1px 5px #000;
	-moz-box-shadow: 1px 1px 5px #000;
	-webkit-box-shadow: 1px 1px 5px #000;
}
	
/* Events */
/* Defaults */
table.calendar th,
table.calendar td {border-color: #1d1d1d;}
/* Head */
table.calendar th,
table.calendar tr.month-year th,
table.calendar tr.month-year td {background-color: #2c2c2c;}
/* Body */
table.calendar td {background-color: #000;}
table.calendar td.today {
	background-color: #fff;
	color: #000;
}
table.calendar td.other-month-day {
	background-color: #000;
	color: #1d1d1d;
}
table.calendar td.event {background-color: #000; }
	table.calendar td.event a {
		background-color: #000;
		color: #fff;
	}
	
/* Google Map Menu */
#map-menu {background-image: url("../images/template/high-contrast/bg-map-btm.png");}
	#map-menu h2 {background: url("../images/template/high-contrast/bg-map-header.png") no-repeat 0 100%;}
	#map-menu div {background: url("../images/template/high-contrast/bg-map-dl.png");}
		#map-menu h3 {
			background-color: #000;
			border-color: #2c2c2c;
		}
		#map-menu div div {
			background: none;
			border-color: #000;
		}
		#map-menu button {color: #fcfba7;}
		#map-menu input {margin-top: .5em;}
		
/* [FORMS]
-------------------------------------------------------*/
/* --STANDARD FORM-- */
/* Visible Legend */
legend.form-hdr {color: #fcfba7;}
	/* Labels */
	div.form-row label,
	div.form-row p.form-lbl {color: #fcfba7;}
		/* Input Notes */
		div.form-column p,
		div.form-row.lbl-wide p {color: #fff;}

/* --CMS FORMS BUILDER MODULE-- */
/* Additional Info Next to Inputs */
#form-builder div.form-row em {color: #fff;}
/* jQuery Date Picker */
/* Calendar */
div.dp-popup {background-color: #000; border: 1px solid #fff; color: #fff; /* CSS3 */ box-shadow: #000 2px 2px 4px; -moz-box-shadow: #000 2px 2px 4px; -webkit-box-shadow: #000 2px 2px 4px;}
/* Calendar Table */
table.jCalendar th {background-color: #000;}
table.jCalendar td {background-color: #fff; border-color: #000; color: #000;}
table.jCalendar td.other-month {background-color: #202020; color: #000;}
table.jCalendar td.today {background-color: #000; color: #fff;}
table.jCalendar td.selected {text-decoration: underline;}
table.jCalendar td:hover, table.jCalendar td:focus, table.jCalendar td.dp-hover {background-color: #000; color: #fff;}
	
/* --OTHER FORMS-- */
/* Event Filter */
#event-filter {border-color: #b7b7b7;}

/* Park Finder Form */
h2.form-grid-lbl {
	background-color: #000;
	color: #fcfba7;
}
.form-grid,
.form-grid li.separator {border-color: #b7b7b7;}
		
/* --VALIDATION-- */
/* Highlight Error Inputs */
#content-wrapper input.txt-input.validation-error,
textarea.validation-error {
	background-color: #f7d9d9;
	border-color: #ae0000;
	color: #ae0000;
}
/* Error Handling */
#form-builder div.validation-error label,
#form-builder div.validation-error p.form-lbl {
	background-color: #F7D9D9;
	color: #BF0000;
}

/* [SITE NAVIGATION]
-------------------------------------------------------*/
/* --MAIN NAV-- */
#nav-main {background: #363636 url("../images/template/high-contrast/bg-nav.png") no-repeat 0 100%;}
	#nav-main a {
		border-left-color: #363636;
		border-right-color: #000;
	}
		
/* --SIDEBAR NAV-- */
#sidebar ul, #sidebar li {border-color: #b7b7b7;}
	#sidebar li.close {background-image: url("../images/template/high-contrast/bg-nav-sub-closed.gif");}
	#sidebar li.open {background-image: url("../images/template/high-contrast/bg-nav-sub-opened.png");}
		#sidebar a {
			color: #fff;
			text-decoration: none;
		}
		#sidebar a:hover,
		#sidebar a:focus,
		#sidebar a.active {color: #b0ffff;}
		#sidebar a:hover,
		#sidebar a:focus {text-decoration: underline;}

/* --A-Z INDEX NAV-- */
#az-nav li a:hover, #az-nav li a:focus {
	background: #b0ffff;
	color: #000;
}
		
/* --PAGINATION-- */
ul.pagination {background-color: #2c2c2c;}
	ul.pagination li {color: #fff;}
		ul.pagination a:hover,
		ul.pagination a:focus {
			background-color: #b0ffff;
			color: #000;
		}
	/* active */
	ul.pagination li.active {
		background-color: #b0ffff;
		color: #000;
	}
	/* prev and next */
	ul.pagination li.prev {background-image: url("../images/template/high-contrast/pag-prev.gif");}
	ul.pagination li.next {background-image: url("../images/template/high-contrast/pag-next.gif");}
		ul.pagination li.prev a:hover, ul.pagination li.prev a:focus,
		ul.pagination li.next a:hover, ul.pagination li.next a:focus {
			color: #b0ffff;
			text-decoration: none;
		}
	/* separator */
	ul.pagination li.separator {color: #b0ffff;}

	.com-dir {
		background: #2e2e2e
	}
	.com-dir .c1 span, .com-dir .c2 strong {background: #000}
	.dir-add, .dir-info {color: #fff}
	.com-dir .c2 a, p.address, ul.tools a, .dir-info .all {color: #fcfba7}
	.com-dir .c2 a:hover {color: #b0ffff}
